
body{
margin:0;
padding:0;
line-height: 1.5em;
}

p{
font-family:georgia,serif;
color:#381704;
font-size:102%;
font-weight:normal;
line-height:150%;
padding:0px;
}

ul, li{
font-family:georgia,serif;
color:#381704;
font-size:102%;
font-weight:normal;
font-style:italic;
line-height:150%;
padding:0px;
margin-left: 13px;
}

h2{
 font-family: times, Times New Roman, times-roman, georgia, serif;
	color: #444;
	margin: 0;
	padding: 0px 0px 6px 0px;
	font-size: 210%;
	line-height: 44px;
	letter-spacing: -2px;
	font-weight: bold;
}

b{font-size: 110%;}

em{color: red;}
/*
   font-family:georgia, serif;
	  color:#786E69;
	  font-size:10px;
	  font-weight:bold;
	  letter-spacing:.1em;
	  text-transform:uppercase;
	  padding-bottom:3px;

 	  font-family:georgia, serif;
	  color:#786E69;
	  font-size:10px;
	  font-weight:bold;
	  font-style:italic;
	  letter-spacing:.1em;
	  padding-bottom:35px;

*/

#topsection{
background: transparent;
height: 256px; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 15px;
}
/*********************************************************************************/

#topsection1{
background: #000033;
height: 28px; /*Height of top section*/
}

#nav
{
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #000033;
	font-family: Georgia, Tahoma, Helvetica, Arial, sans-serif;
	 text-transform:uppercase;
	font: bold 99%;
	width: auto; /*leave thedis value as is in most cases*/
}

#nav ul {
	border-left: 0 solid #5a5644;
	border-right: 0 solid #5a5644;
	border-top: 1px solid #5a5644;
	border-bottom: 1px solid #5a5644;
	margin: 0;
	padding: 1px 3px 1px 3px;
	float: left;
	width: 100%;
	background-color: #000033;
	/*width of menu*/; /*dark purple border*/
	/*background: #660066 url('../images/bindentbg.gif') repeat-x center;   */
}

#nav  ul li {	display: inline;}

#nav ul li a {
	float: left;
	color: white; 
	padding: 2px 8px 2px 8px;
	text-decoration: none;
	border-right: 1px solid #ffffff;
	background-color: #000033;	
	/* White  divider between menu items was -> #5a5644; */
}

#nav ul li a:visited {	color: white;}

#nav ul li a:hover, .indentmenu ul li .current {
	color: #003300 !important; /*text color of selected and active item*/
	padding: 2px 8px 2px 8px;
	background-color: white;
}
/**********************************************************************************/


#columnwrapper{
float: left;
width: 100%;
}

#rightcolumn{
margin: 0 33% 0 33%; /*Margins for right column. Should be "0 contentcolumnWidth 0 rightcolumnWidth*/
background: #ffffff;
}

#leftcolumn{
float: left;
width: 33%; /*Width of left column in percentage*/
margin-left: -100%;
background: #ffffff;
}

#contentcolumn{
float: left;
width: 33%; /*Width of right column in percentage*/
margin-left: -33%; /*Set margin to -(contentcolumnWidth)*/
}

#footer{
clear: left;
width: 100%;
background: #000033;
color: #FFF;
text-align: center;
padding: 4px 0;
letter-spacing:.05em;
}

#footer a{
color: #eeeeee;
text-decoration: none;
font-style:italic;
}

#footer a:hover{
color: #EFEFEF;
text-decoration: underline;
font-style:italic;
font-weight: bold;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}


#flashfooter{
clear: left;
width: 100%;
background: transparent;

text-align: center;
padding: 4px 0;
}